RubyGems Navigation menu

economic-rest 0.2.8

Ruby wrapper for the e-conomic REST API, that aims at making working with the API bearable. E-conomic is a web-based accounting system. For their marketing speak, see http://www.e-conomic.co.uk/about/. More details about their API at http://www.e-conomic.co.uk/integration/integration-partner/. The documentation can be found at https://restdocs.e-conomic.com

Versões:

  1. 0.5.14 - January 08, 2020 (21 KB)
  2. 0.5.13 - January 08, 2020 (21 KB)
  3. 0.5.12 - January 07, 2020 (21 KB)
  4. 0.5.11 - December 16, 2019 (21 KB)
  5. 0.5.10 - December 03, 2019 (21 KB)
  6. 0.2.8 - April 24, 2019 (14 KB)
Mostrar todas as versões (48)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 1.17
  • m >= 0
  • minitest ~> 5.0
  • rake ~> 10.0
  • simplecov >= 0
  • webmock ~> 3.5
  • Donos:

    Autores:

    • Peter Klogborg

    SHA 256 checksum:

    0165b2e9f0b43522ed95d10e465cb0faa7ccd61a0d3eac0811c3daa3a3e390a6

    Total de downloads 24.291

    Desta versão 731

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: